Math-ThinPlateSpline

Prerequisites

Math-ThinPlateSpline declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::Typemaps::Default0.05ExtUtils-Typemaps-Default-1.05130.30
ExtUtils::XSpp0.15ExtUtils-XSpp-0.18127.27

Math-ThinPlateSpline declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::CppGuess0.07ExtUtils-CppGuess-0.07133.333333333333
Module::Build0.38Module-Build-0.4206130.30303030303
Module::Build::WithXSpp0.10Module-Build-WithXSpp-0.14133.333333333333